## r-cran-slider 0.1.5

=== DESCRIPTION ===
Package: slider
Title: Sliding Window Functions
Version: 0.1.5
Authors@R: 
    c(person(given = "Davis",
             family = "Vaughan",
             role = c("aut", "cre"),
             email = "davis@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Provides type-stable rolling window functions over
    any R data type. Cumulative and expanding windows are also supported.
    For more advanced usage, an index can be used as a secondary vector
    that defines how sliding windows are to be created.
License: MIT + file LICENSE
URL: https://github.com/DavisVaughan/slider
BugReports: https://github.com/DavisVaughan/slider/issues
Depends: R (>= 3.2)
Imports: glue, rlang (>= 0.4.5), vctrs (>= 0.3.0), warp
Suggests: covr, dplyr (>= 0.8.3), knitr, lubridate, rmarkdown, testthat
        (>= 2.1.0), xml2
LinkingTo: vctrs (>= 0.3.0)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Collate: 'block.R' 'conditions.R' 'hop-common.R' 'hop-index-common.R'
        'hop-index.R' 'hop-index2.R' 'hop.R' 'hop2.R' 'names.R'
        'phop-index.R' 'phop.R' 'slide-index2.R' 'pslide-index.R'
        'slide-period2.R' 'pslide-period.R' 'slide2.R' 'pslide.R'
        'slide-common.R' 'slide-index-common.R' 'slide-index.R'
        'slide-period-common.R' 'slide-period.R' 'slide.R'
        'slider-package.R' 'utils.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2020-07-21 13:01:31 UTC; davis
Author: Davis Vaughan [aut, cre],
  RStudio [cph]
Maintainer: Davis Vaughan <davis@rstudio.com>
Repository: CRAN
Date/Publication: 2020-07-21 13:50:07 UTC
