=== debian/changelog ===
r-cran-slider (0.1.5-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:09:37 +0200

r-cran-slider (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #971358)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 12:03:08 +0200
