=== debian/control ===
Source: r-cran-slider
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-glue,
               r-cran-rlang (>= 0.4.5),
               r-cran-vctrs,
               r-cran-warp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-slider
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-slider.git
Homepage: https://cran.r-project.org/package=slider
Rules-Requires-Root: no

Package: r-cran-slider
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R sliding window functions
 Provides type-stable rolling window functions over
 any R data type. Cumulative and expanding windows are also supported.
 For more advanced usage, an index can be used as a secondary vector
 that defines how sliding windows are to be created.
