=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/slider_([-\d.]*)\.tar\.gz
