=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-ellipsis,
                r-cran-glue,
                r-cran-rlang (>= 0.4.5),
                r-cran-vctrs,
                r-cran-warp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-slider
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-slider.git
 Homepage: https://cran.r-project.org/package=slider
