## r-cran-slider 0.3.0

=== DESCRIPTION ===
Package: slider
Title: Sliding Window Functions
Version: 0.3.0
Authors@R: c(
    person("Davis", "Vaughan", , "davis@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Provides type-stable rolling window functions over any R data
    type. Cumulative and expanding windows are also supported. For more
    advanced usage, an index can be used as a secondary vector that
    defines how sliding windows are to be created.
License: MIT + file LICENSE
URL: https://github.com/r-lib/slider, https://slider.r-lib.org
BugReports: https://github.com/r-lib/slider/issues
Depends: R (>= 3.4.0)
Imports: cli (>= 3.4.1), rlang (>= 1.0.6), vctrs (>= 0.5.0), warp
Suggests: covr, dplyr (>= 1.0.0), knitr, lubridate, rmarkdown, testthat
        (>= 3.0.0)
LinkingTo: vctrs (>= 0.5.0)
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.1
SystemRequirements: C++11
Collate: 'arithmetic.R' 'block.R' 'conditions.R' 'hop-common.R'
        'hop-index-common.R' 'hop-index.R' 'hop-index2.R' 'hop.R'
        'hop2.R' 'phop-index.R' 'phop.R' 'slide-index2.R'
        'pslide-index.R' 'slide-period2.R' 'pslide-period.R' 'slide2.R'
        'pslide.R' 'segment-tree.R' 'slide-common.R'
        'slide-index-common.R' 'slide-index.R' 'slide-period-common.R'
        'slide-period.R' 'slide.R' 'slider-package.R' 'summary-index.R'
        'summary-slide.R' 'utils.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2022-11-16 17:47:03 UTC; davis
Author: Davis Vaughan [aut, cre],
  RStudio [cph, fnd]
Maintainer: Davis Vaughan <davis@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-16 22:10:02 UTC
