=== debian/control ===
Source: r-cran-slider
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-slider
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-slider.git
Homepage: https://cran.r-project.org/package=slider
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.4.1),
               r-cran-rlang (>= 1.0.6),
               r-cran-vctrs (>= 0.5.0),
               r-cran-warp
Testsuite: autopkgtest-pkg-r

Package: r-cran-slider
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R sliding window functions
 Provides type-stable rolling window functions over
 any R data type. Cumulative and expanding windows are also supported.
 For more advanced usage, an index can be used as a secondary vector
 that defines how sliding windows are to be created.
