=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-slider
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-slider.git
 Homepage: https://cran.r-project.org/package=slider
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli (>= 3.4.1),
-               r-cran-rlang (>= 1.0.6),
-               r-cran-vctrs (>= 0.5.0),
+               r-cran-cli (>= 3.6.1),
+               r-cran-rlang (>= 1.1.1),
+               r-cran-vctrs (>= 0.6.3),
                r-cran-warp
 Testsuite: autopkgtest-pkg-r
