=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-dplyr (>= 1.0.0),
 r-cran-knitr,
 r-cran-lubridate,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
